@charset "utf-8";

/*
flydriveusa 
*/

body {
	margin: 0;
	padding: 0;
	font-family: Helvetica, sans-serif;
	color: #fff;
	background-color: #FFF;
	border-top-width: 0px;
	font-size: 0.8em;
}
.floatleft {
	float: left;
}

p {
	margin: 0 0 10px 0;
	padding: 0;
	line-height: 1.2em;
	color: #000;
	background-color: #FFF;
}

h2 {
	margin: 0;
	color: #000;
	font-size: 1.2em;
	background-color: #FFF;
	text-align: left;
}

ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
	color: #000;
	background-color: #FFF;
	font-size: 0.8em;
}

#wrap {
	width: 898px;
	color: #FFF;
	font-size: 1.1em;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	height: 68px;
	border: thin solid #003;
}

#wrap h1 {
	margin: 0;
	padding: 10px;
	text-align: center;
	border-bottom: 1px solid #362416;
	color: #fff;
	font-weight: normal;
	font-family: Georgia, serif;
	background-color: #03C;
	font-size: 1.4em;
	height: 50px;
}

#header {
	margin: 0 auto;
	width: 810px;
	text-align: center;
	color: #FFF;
}
#header fly {
	color: #006;
	background-color: #FFF;
	float: left;
	height: 98px;
	width: 20px;
}
#header drive {
	color: #006;
	background-color: #FFF;
	float: left;
	height: 98px;
	width: 20px;
}
#header usa {
	color: #006;
	background-color: #FFF;
	float: left;
	height: 98px;
	width: 20px;
}



#navigation {
	width: 900px;
	text-align: center;
	height: 40px;
	background-color: #36F;
	background-image: url(../images/wrap_top.gif);
	background-repeat: no-repeat;
	background-position: top;
	color: #000;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}

#navigation ul {
	padding: 15px;
	background-color: #FFF;
	font-size: 0.6em;
	color: #000;
	height: 15px;
	text-decoration: underline;
}

#navigation ul li {
	margin: 0 15px 0 15px;
	display: inline;
	font-size: 0.6em;
	color: #000;
	background-color: #CCC;
}

#navigation ul li a {
	color: #000;
	font-weight: bold;
	font-size: 2.5em;
	text-decoration: none;
	background-color: #FFF;
}

#navigation ul li a.active {
	color: #CCC;
	background-color: #600;
}
#printnotice {
	font-family: "Times New Roman", Times, serif;
	font-size: 12px;
	display: none;
}


#content {
	float: left;
	width: 650px;
	color: #000;
	background-color: #FFF;
	font-size: 0.8em;
	margin-top: 10px;
	margin-right: 0;
	margin-bottom: 10px;
	margin-left: 0;
	padding-top: 0;
	padding-right: 15px;
	padding-left: 15px;
	border: thin solid #003;
	padding-bottom: 30px;
	height: 3480px;
}

#content h2 {
	margin: 0 0 10px 0;
	font-size: x-large;
	color: #003;
	background-color: #FFF;
}

#sidebar {
	float: right;
	color: #575A79;
	background-color: #FFF;
	margin-top: 10px;
	margin-right: 0;
	margin-bottom: 10px;
	margin-left: 0;
	border: thin solid #003;
	width: 150px;
	height: auto;
	font-size: 1.4em;
}

#sidebar ul {
	background-color: #FFF;
	width: 140px;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 10px;
	font-size: 1em;
	color: #FFF;
}

#sidebar ul li {
	margin: 0 0 10px 0;
	font-size: 0.8em;
	font-weight: bold;
	color: #000;
	background-color: #FFF;
}

#sidebar h2 {
	padding: 0px;
	color: #FFF;
	background-color: #575A79;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 10px;
	margin-left: 0;
}

#footer {
	padding: 10px;
	clear: both;
	font-size: small;
	background-color: #600;
	width: 878px;
}

#footer p {
	margin: 0;
	padding: 10px;
	text-align: center;
	background-color: #003;
	color: #FFF;
}
.floatlright {
	float: right;
}
#navigation2 {
	width: 520px;
	text-align: center;
	height: 30px;
	background-color: #FFF;
	background-image: url(../images/wrap_top.gif);
	background-repeat: no-repeat;
	background-position: top;
	color: #FFF;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	float: left;
}
#navigation2 ul {
	padding: 15px;
	background-color: #FFF;
	font-size: 0.6em;
	float: none;
	color: #FFF;
}
#navigation2 ul li {
	margin: 0;
	font-size: 0.6em;
	height: 20px;
	width: 110px;
	background-color: #FFF;
	color: #FFF;
	display: inline;
}
#navigation2 ul li a {
	color: #FFF;
	font-weight: bold;
	font-size: 2.5em;
	text-decoration: none;
	border: medium solid #FFF;
	background-color: #003;
	height: 20px;
	width: 110px;
	margin: 5px;
	padding: 5px;
}
#navigation2 ul li a.active {
	color: #FFF;
	background-color: #003;
}
#footer2 {
	padding: 0px;
	clear: both;
	font-size: 0.6em;
	background-color: #600;
	color: #FFF;
	width: 896px;
	border: thin solid #003;
}
#footer2 p {
	margin: 0;
	padding: 0px;
	text-align: center;
	background-color: #600;
	color: #FFF;
	float: left;
	width: 800px;
	font-size: 0.6em;
}
#sidebar2 {
	float: left;
	color: #000;
	background-color: #FFF;
	margin-top: 10px;
	margin-right: 0;
	margin-bottom: 10px;
	margin-left: 0;
	border: thin solid #003;
	width: 678px;
	background-image: none;
	height: 50px;
	font-weight: normal;
}
#sidebar2 h2 {
	padding: 5px;
	color: #FFF;
	background-color: #600;
	width: 145px;
	margin-top: 0;
	margin-right: 0;
	margin-left: 0px;
	float: left;
	height: 40px;
}
#enquire now button {
	margin: 0 0 10px 0;
	padding: 5px;
	color: #FFF;
	background-color: #003;
}
#enqform-submit {
	color: #FFF;
	background-color: #003;
}

#sidebar ul li a {
	color: #000;
	font-weight: bold;
	font-size: 1.1em;
	text-decoration: underline;
	background-color: #FFF;
}
#sidebar3 {
	float: left;
	color: #000;
	background-color: #FFF;
	margin-top: 10px;
	margin-right: 0;
	margin-bottom: 10px;
	margin-left: 0;
	border: medium outset #003;
	width: 270px;
	background-image: none;
	height: 35px;
	font-weight: normal;
}
#sidebar3 h2 {
	padding: 5px;
	color: #FFF;
	background-color: #F00;
	width: 260px;
	margin-top: 0;
	margin-right: 0;
	margin-left: 10px;
	float: left;
	height: 25px;
	font-size: 18px;
}
#sidebar4 {
	float: left;
	color: #FFF;
	background-color: #FFF;
	margin-top: 10px;
	margin-right: 0;
	margin-bottom: 10px;
	margin-left: 0;
	border: medium none #000032;
	width: 270px;
	background-image: none;
	height: 120px;
	font-weight: normal;
	padding: 5px;
}
#sidebar4 h2 {
	padding: 5px;
	color: #99F;
	background-color: #FFF;
	width: 260px;
	margin-top: 0;
	margin-right: 0;
	margin-left: 10px;
	float: left;
	height: 105px;
	font-size: 1.1em;
	border: medium solid #000030;
}
#sitemap1 {
	float: left;
	color: #FFF;
	background-color: #FFF;
	margin-top: 10px;
	margin-right: 0;
	margin-bottom: 10px;
	margin-left: 0;
	border: medium none #000032;
	width: 270px;
	background-image: none;
	height: auto;
	font-weight: normal;
	padding: 5px;
	font-size: 1.1em;
}
#sitemap1 h2 {
	padding: 5px;
	color: #99F;
	background-color: #FFF;
	width: 260px;
	margin-top: 0;
	margin-right: 0;
	margin-left: 10px;
	float: left;
	height: 105px;
	font-size: 1.1em;
	border: medium solid #000030;
}
#pricing1 {
	float: left;
	color: #000;
	background-color: #FFF;
	margin-top: 10px;
	margin-right: 0;
	margin-bottom: 10px;
	margin-left: 0;
	border: thin solid #006;
	width: 580px;
	background-image: none;
	height: 45px;
	font-weight: normal;
	font-size: 0.8em;
}
#pricing1 h2 {
	padding: 5px;
	color: #FFF;
	background-color: #600;
	width: 90px;
	margin-top: 0;
	margin-right: 0;
	margin-left: 0px;
	float: left;
	height: 36px;
	font-size: 1.3em;
	font-weight: bold;
	border-top-color: #FFF;
	border-right-color: #006;
	border-bottom-color: #FFF;
	border-left-color: #FFF;
}
a {
	margin: 0 0 10px 0;
	padding: 0;
	line-height: 1.2em;
	color: #FFF;
}
#pricing1 h2 a {
	padding: 5px;
	color: #600;
	background-color: #600;
	width: 90px;
	margin-top: 0;
	margin-right: 0;
	margin-left: 0px;
	float: left;
	height: 36px;
	font-size: 1.3em;
	font-weight: bold;
	border-top-color: #FFF;
	border-right-color: #006;
	border-bottom-color: #FFF;
	border-left-color: #FFF;
}
#pricing1 p a {
	padding: 0px;
	color: #600;
	background-color: #FFF;
	float: left;
	font-weight: bold;
	border-top-color: #FFF;
	border-right-color: #FFF;
	border-bottom-color: #FFF;
	border-left-color: #FFF;
	margin: 0;
	position: absolute;
}
#pricing1 p a {
	padding: 0px;
	color: #600;
	background-color: #FFF;
	float: left;
	font-weight: bold;
	border-top-color: #FFF;
	border-right-color: #FFF;
	border-bottom-color: #FFF;
	border-left-color: #FFF;
	margin: 0;
}
#content a {
	margin: 0 0 10px 0;
	font-size: 1em;
	color: #600;
	background-color: #FFF;
	text-decoration: underline;
}
#wrap #content #navigation2 #enquiry_form ul li input {
	background-color: #003;
	color: #FFF;
	font-weight: bold;
	height: 26px;
	font-size: 2.5em;
	font-family: Arial, Helvetica, sans-serif;
	margin-left: 10px;
	border: thin none #FFF;
}
#wrap #content #enquire #tailormadequote_form input {
	background-color: #003;
	color: #FFF;
	font-weight: bold;
	height: 26px;
	font-size: 1em;
	font-family: Arial, Helvetica, sans-serif;
	margin-left: 10px;
	border: thin none #FFF;
}

#navigation2 {
	width: 450px;
	text-align: center;
	height: 20px;
	background-color: #600;
	background-image: url(file:///C|/Users/Public/WebsitesPlatinumGroup/platinumireland.com/fly-drive-usa/images/wrap_top.gif);
	background-repeat: no-repeat;
	background-position: top;
	color: #FFF;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	float: left;
}
#navigation2 ul {
	padding: 15px;
	background-color: #600;
	font-size: 0.6em;
	float: none;
	color: #FFF;
}
#navigation2 ul li {
	margin: 0;
	font-size: 0.6em;
	height: 20px;
	width: 110px;
	background-color: #600;
	color: #FFF;
	display: inline;
}
#navigation2 ul li a {
	color: #FFF;
	font-weight: bold;
	font-size: 2em;
	text-decoration: none;
	border: medium solid #FFF;
	background-color: #600;
	height: 20px;
	width: 110px;
	margin: 5px;
	padding: 5px;
}
#navigation2 ul li a.active {
	color: #FFF;
	background-color: #000;
}
/* CSS Document */
html      
        
      
         
      
   
  
  
   
        {
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	background-color: #FFF;
}
body {
	line-height:1em;
	margin-right: auto;
	margin-left: auto;
	position: relative;
	clear: none;
	color: #FFF;
	background-color: #FFF;
}
ol,ul {
	list-style: none;
	color: #000;
}



/* CSS Document */
body {
	font-family: verdana, Arial, Helvetica, sans-serif;
	font-size:100%;
	color:#FFF;
	background-color:#FFF;
	margin-right: auto;
	margin-left: auto;
	text-align: left;
}

div#page {
	max-width:960px;
	min-width:350px;
	width: 920px;
	margin-top: 10px;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: auto;
	padding-top: 0;
	padding-right: 20px;
	padding-bottom: 0;
	padding-left: 20px;
}
div#header {
	position:relative;
	overflow:hidden;
	color:#e5e5e5;
	text-align: justify;
	vertical-align: text-top;
	height: auto;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 8px;
	margin-left: auto;
	width: 890px;
	background-color: #003;
}
div#header h1 {
	float:left;
	width: 12em;
	font-size:2em;
	margin-top:0.75em;
	line-height:1em;
	vertical-align: top;
	margin-right: auto;
	margin-left: auto;
}
div#header h1 span {
	font-size:75%;
	color:#600;
	background-color: #FFF;
	margin-right: auto;
	margin-left: auto;
}
div#header h1 sup {
	font-size:75%;
	line-height:50%;
	vertical-align:top;
	color:#4d4d4d;
	font-style: italic;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;

}
div#header2 {
	position:relative;
	overflow:hidden;
	color:#FFF;
	font-weight: bold;
	font-size: 1em;
	margin-top: 0px;
	margin-right: 20px;
	margin-bottom: 8px;
	margin-left: 20px;
	text-align: center;
	background-color: #575A79;
}
div#header2 h1 {
	float:left;
	font-size:2em;
	margin-top:0.75em;
	line-height:1em;
	font-weight: bold;
	word-spacing: 1em;
}
div#header2 h1 span {
	font-size:.75em;
	color:#FFF;
	font-weight: bold;
	background-color: #600;
	word-spacing: normal;
}
div#header2 h1 sup {
	font-size:.75em;
	line-height:normal;
	vertical-align:top;
	color:#4d4d4d;
	font-style: italic;
	font-weight: bold;
}
div#header2 a {
	position:relative;
	overflow:hidden;
	margin:0px 20px 8px;
	color:#FFF;
	font-weight: bold;
	background-color: #575A79;
	text-decoration: underline;
	word-spacing: normal;
}


div#wrap {
	border:2px solid #bfbfbf;
	text-align:center; /*ie center*/
	overflow:hidden;
	color: #FFF;
	font-size: 0.8em;
	width: 900px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	background-image: none;
	background-color: #575A79;
	height: 220px;
	padding-top: 5px;
	padding-right: 15px;
	padding-bottom: 15px;
	padding-left: 15px;
}
div#mainnavigation {
	position:absolute;
	right:-22px;
	top:20px;
	font-size:.9em;
	float: right;
	width: 591px;
	height: 15px;
}
div#mainnavigation ul li{
	display:inline;
	margin-left:20px;
	text-decoration: underline;
}
div#mainnavigation a {
	text-decoration:underline;
	color:#FFF;
}
div#mainnavigation a:hover {
	text-decoration:underline;
	color:#CCC;
}

div#content {
	background-color:#FFF;
	text-align:left;
	overflow:hidden;
	font-size: 1em;
	color: #000;
	margin-top: 20px;
	margin-right: auto;
	margin-bottom: 20px;
	margin-left: auto;
	width: 900px;
	float: left;
	height: auto;
}
div#content h2 {
	font-size:1.1em;
	color:#000;
	margin-right: auto;
	margin-left: auto;
}
#content h3 {
	font-size:1.2em;
	color:#660000;
	margin-top: 15px;
	margin-right: auto;
	margin-bottom: 7px;
	margin-left: auto;
}
#copyright {
	font-size:0.7em;
	text-align:center;
	font-weight:bolder;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 2px;
	margin-left: auto;
	text-decoration: underline;
	width: 900px;
	background-color: #575A79;
	padding: 15px;
	float: none;
	clear: both;
	border: thin solid #600;
	color: #FFF;
}
#copyright a{
	color:#FFF;
	font-style: italic;
	text-decoration: underline;
	background-color: #575A79;
}



p {
	margin:15px 0 5px;
	line-height:1.5em;
	color: #000;
	background-color: #FFF;
	font-weight: normal;
	font-size: 1.2em;
}
a {
	color:#600;
	text-decoration:underline;
	cursor:pointer;
}
a:visited {}
a:hover {
	color: #000;
	text-decoration: underline;
	background-color: #FFF;
	font-weight: bold;
}
.right {
	text-align: left;
}
.left {
	text-align:left;
	float: left;
}
.center {
	text-align:center;
}
.justify {
  text-align:justify;
}
div.leftcontentbox {
	text-align:justify;
	color: #000;
	border:1px none #404040;
	overflow:visible;
	background-color: #FFF;
	padding-top: 10px;
	padding-right: 20px;
	padding-bottom: 10px;
	padding-left: 20px;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
	float: left;
	width: 160px;
}
div.leftcontentbox p {
	margin-top:5px;
	color: #000;
}
div.leftcontentbox h2 {
	margin-top:5px;
	color: #600;
}

div.leftcontentbox em {
	color:#666;
}
div#subnavigation {
	position:absolute;
	right:0;
	top:0;
	font-size:.8em;
	width: 30em;
	color: #FFF;
	float: right;
}
div#subnavigation ul li {
	display:inline;
	margin-left:20px;
	text-decoration: underline;
	float: left;
}
div#subnavigation a {
	text-decoration:underline;
	color:#FFF;
	float: left;
}
div#subnavigation a:hover {
	text-decoration:underline;
	color:#fff;
}
div.leftcontentbox2 {
	text-align:justify;
	color: #000;
	border:1px solid #404040;
	overflow:auto;
	background-color: #FFF;
	font-size: 1em;
	margin-top: 5px;
	margin-right: 0;
	margin-bottom: 5px;
	margin-left: 0;
	padding-top: 10px;
	padding-right: 20px;
	padding-bottom: 1px;
	padding-left: 20px;
}
div.leftcontentbox2 p {
	margin-top:5px;
	color: #000;
}
div.leftcontentbox2 h2 {
	margin-top:5px;
	color: #600;
}
div.leftcontentbox2 em {
	color:#666;
}
div.CityBoxIndex {
	text-align:justify;
	color: #000;
	border:1px solid #404040;












  
  
	overflow:visible;
	background-color: #F1F3F1;
	font-size: 1em;
	padding: 5px;
	width: 230px;
	margin: 12px;
	float: left;
}
div.CityBoxIndex p {
	margin-top:5px;
	color: #000;
}
div.CityBoxIndex h2 {
	margin-top:5px;
	color: #600;
}
div.CityBoxIndex em {
	color:#600;
}
div.leftcontentboxstatic {
	text-align:justify;
	color: #000;
	border:1px solid #404040;





  
  
	overflow:auto;
	background-color: #FFF;
	padding-top: 10px;
	padding-right: 20px;
	padding-bottom: 10px;
	padding-left: 20px;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
	float: left;
	width: 825px;
}
.TitleBlock {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 1em;
	height: 40px;
	width: 300px;
	float: left;
	clear: both;
}
div#content h1 {
	margin:20px;
	background-color:#FFF;
	text-align:left;
	overflow:hidden;
	font-size: 1.6em;
	color: #000;
	height: 20px;
}
#mainpage {
	width: 894px;
	background-color: #FFF;
	color: #000;
	font-size: .6em;
	border: medium solid #575A79;
	padding-top: 0px;
	padding-right: 15px;
	padding-bottom: 0px;
	padding-left: 15px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	overflow: hidden;
	height: auto;
}
.MainDBList_Container {
	margin: 5px;
	padding: 5px;
	float: left;
	height: 120px;
	width: 650px;
	border: thin solid #003;
}
.MainDBList_Left {
	margin: 5px;
	padding: 5px;
	float: left;
	height: 100px;
	width: 140px;
	border: thin solid #003;
}
.MainDBList_Centre {
	margin: 5px;
	padding: 5px;
	float: left;
	height: 100px;
	width: 380px;
	border: thin solid #003;
}
.MainDBList_Right {
	margin: 5px;
	padding: 5px;
	float: left;
	height: 100px;
	width: 60px;
	border: thin solid #003;
}
#sidebar a {
	padding: 0px;
	color: #FFF;
	background-color: #600;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 10px;
	margin-left: 0;
}
.SpecialOfferHomePage {
	color: #000;
	background-color: #FFF;
	float: right;
	height: auto;
	width: 340px;
	border: medium solid #003;
	clear: both;
}
.SpecialBoxHomePageImageHolder {
	background-color: #CFF;
	float: left;
	height: auto;
	width: 140px;
}
.Cities_Float_Left {
	float: left;
	height: 120px;
	width: 140px;
	background-repeat: repeat-x;
	text-align: center;
}
.Home_Page_Macys_Etc {
	margin: 10px;
	padding: 0px;
	float: left;
	height: auto;
	width: 225px;
	border: thin ridge #003;
	font-size: 1.3em;
	font-weight: bold;
	clear: left;
}
.Home_Page_Macys_Heading {
	font-size: 1.1em;
	font-weight: bold;
	color: #FFF;
	background-color: #575A79;
	height: 40px;
	width: 225px;
	text-align: center;
}
.Home_Page_Macys_Content {
	font-size: 1.2em;
	font-weight: bold;
	color: #000;
	background-color: #FFF;
	height: auto;
	width: 225px;
	text-align: center;
}
.Home_Page_Macys_Heading_660000 {
	font-size: 1.1em;
	font-weight: bold;
	color: #000;
	background-color: #575A79;
	height: 40px;
	width: 225px;
	text-align: center;
}
.Home_Page_Macys_Heading_Grey {
	font-size: 1.1em;
	font-weight: bold;
	color: #000;
	background-color: #CCC;
	height: 40px;
	width: 225px;
	text-align: center;
}
.Home_Page_Macys_Heading_Green {
	font-size: 1.1em;
	font-weight: bold;
	color: #FFF;
	background-color: #575A79;
	height: 50px;
	width: 225px;
	text-align: center;
}
.Home_Page_Macys_Right_MainBox {
	margin: 10px;
	padding: 0px;
	float: left;
	height: auto;
	width: 470px;
	border: thin ridge #003;
	font-size: .95em;
	font-weight: bold;
	clear: none;
}
#sidebarAccom {
	float: right;
	color: #003;
	background-color: #003;
	margin-top: 55px;
	margin-right: 0;
	margin-bottom: 10px;
	margin-left: 0;
	border: thin solid #003;
	width: 150px;
	height: auto;
	font-size: 1.4em;
}
